Download it now!
Bug 31602 - Wrong Error Message: LibreOffice requires a Java Runtime environment
Summary: Wrong Error Message: LibreOffice requires a Java Runtime environment
Status: RESOLVED WORKSFORME
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: x86 (IA32) Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-11-13 08:15 UTC by Rainer Bielefeld Retired
Modified: 2016-05-14 17:15 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
Screenshot (8.65 KB, image/png)
2010-11-13 08:15 UTC, Rainer Bielefeld Retired
Details
The error message (35.60 KB, image/png)
2010-12-15 05:56 UTC, sam.kuper
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Rainer Bielefeld Retired 2010-11-13 08:15:20 UTC
Created attachment 40252 [details]
Screenshot

My LibreOffice 3.3.0  -  WIN XP DE [OOO330m9 (Build:1 - build 3.2.99.2)] frequently shows .am. Message although JRE 1.6.0_22 is installed and works fine.
Comment 1 Rainer Bielefeld Retired 2010-11-15 05:47:51 UTC
This one might be related to Bug 31269
Comment 2 Rainer Bielefeld Retired 2010-11-18 21:31:39 UTC
Yesterday I intensively used Beta3 and did not see the problem, may be the problem vanished?
Comment 3 sam.kuper 2010-12-15 05:56:09 UTC
Created attachment 41143 [details]
The error message

Here's the version of LibreOffice I'm using:

LibreOffice 3.3.0 
OOO330m9 (Build:1)
libreoffice-build 3.2.99.2

This is running on a mid-2007 white Macbook (2.16GHz) running OS X 10.6.5

I get this error message extremely frequently.
Comment 4 Alex Thurgood 2010-12-15 06:37:46 UTC
This has been resolved for Mac in the latest available version, 3.3 RC1.

OOO330m17 
LibreOffice 3.3.0.1 (build 3)


Alex
Comment 5 Björn Michaelsen 2011-12-23 11:35:45 UTC
[This is an automated message.]
This bug was filed before the changes to Bugzilla on 2011-10-16. Thus it
started right out as NEW without ever being explicitly confirmed. The bug is
changed to state NEEDINFO for this reason. To move this bug from NEEDINFO back
to NEW please check if the bug still persists with the 3.5.0 beta1 or beta2 prereleases.
Details on how to test the 3.5.0 beta1 can be found at:
http://wiki.documentfoundation.org/QA/BugHunting_Session_3.5.0.-1

more detail on this bulk operation: http://nabble.documentfoundation.org/RFC-Operation-Spamzilla-tp3607474p3607474.html
Comment 6 Michael Stahl (CIB) 2012-07-19 12:16:19 UTC
it appears this is an old problem that has been fixed, and not
any of the various JRE 7 problems; resolving WFM.